<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Magazine Detail</title>
</head>
<body>
  <header>
  </header>
  <main>
    <div>
      <h1>{{ magazine.title }}</h1>
      <h2>{{ magazine.release_cycle }}</h2>
      <p>{{ magazine.description }}</p>
      <p><img src={{ magazine.image }} width="400" height="auto"></p>
      <h2>Issues</h2>
      {% for issue in magazine.issues.all %}
        <p>Issue title: {{ issue.title }}</p>
        <p>Issue number: {{ issue.issue_number }}</p>
      {% endfor %}
      <h2>Genres</h2>
      {% for genre in magazine.genres.all %}
        <p>{{ genre.name }}</p>
      {% endfor %}
      <p><a href="{% url 'delete_magazine' magazine.pk %}">Delete this magazine</a></p>
    </div>
  </main>

</body>
</html>
